package edu.uoc.prezmm.a1list2cook.objects_class;

public class Ingredients {
    private int code;
    private String name;
    private String quantity;
    private String stat;

    public Ingredients(String code, String name, String quantity) {
        this.code = Integer.parseInt(code);
        this.name = name;
        this.quantity = quantity;
    }

    public Ingredients(String code, String name, String quantity, String stat) {
        this.code = Integer.parseInt(code);
        this.name = name;
        this.quantity = quantity;
        this.stat = stat;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getStat() {return stat; }

    public void setStat(String stat) {this.stat = stat;}
}
